GNU bug report logs - #68885
[PATCH] gnu: anubis: Update to 4.3

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Andy Tai <atai@HIDDEN>; Keywords: patch; Done: Christopher Baines <mail@HIDDEN>; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 68885-done <at> debbugs.gnu.org:


Received: (at 68885-done) by debbugs.gnu.org; 13 Feb 2024 12:24:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 13 07:24:21 2024
Received: from localhost ([127.0.0.1]:42602 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1rZrpl-0001Gg-0E
	for submit <at> debbugs.gnu.org; Tue, 13 Feb 2024 07:24:21 -0500
Received: from mira.cbaines.net ([212.71.252.8]:43122)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1rZrpi-0001GY-FY
 for 68885-done <at> debbugs.gnu.org; Tue, 13 Feb 2024 07:24:19 -0500
Received: from localhost (unknown [212.132.255.10])
 by mira.cbaines.net (Postfix) with ESMTPSA id 3F6AD27BBE2;
 Tue, 13 Feb 2024 12:24:00 +0000 (GMT)
Received: from felis (localhost.lan [127.0.0.1])
 by localhost (OpenSMTPD) with ESMTP id c59e45e7;
 Tue, 13 Feb 2024 12:24:00 +0000 (UTC)
References: <f3be78fd7ca463d62301ee9e4cbeafd7773f6b02.1706858005.git.atai@HIDDEN>
User-agent: mu4e 1.10.7; emacs 29.1
From: Christopher Baines <mail@HIDDEN>
To: Andy Tai <atai@HIDDEN>
Subject: Re: [bug#68885] [PATCH] gnu: anubis: Update to 4.3
Date: Tue, 13 Feb 2024 12:23:41 +0000
In-reply-to: <f3be78fd7ca463d62301ee9e4cbeafd7773f6b02.1706858005.git.atai@HIDDEN>
Message-ID: <878r3oblia.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 68885-done
Cc: 68885-done <at> debbugs.gnu.org, guix-patches@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--=-=-=
Content-Type: text/plain


Andy Tai <atai@HIDDEN> writes:

> * gnu/packages/mail.scm (anubis): Update to 4.3
>
> Change-Id: If80772daaaa517e4baadfb8a7a00969749fcddda
> ---
>  gnu/packages/mail.scm | 6 +++---
>  1 file changed, 3 insertions(+), 3 deletions(-)

Thanks for the patch, I've pushed this to master as
a779b98816b3547be034d71863d5dd1ad492096c.

Chris

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQKlBAEBCgCPFiEEPonu50WOcg2XVOCyXiijOwuE9XcFAmXLX11fFIAAAAAALgAo
aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDNF
ODlFRUU3NDU4RTcyMEQ5NzU0RTBCMjVFMjhBMzNCMEI4NEY1NzcRHG1haWxAY2Jh
aW5lcy5uZXQACgkQXiijOwuE9Xf35A//QpidtonVRzf6NQ0WodId/Sq546WQlycd
Im5c/xGrrtNKAMT7EKe0IQJRBjGQlvvokuypRtDZg8lkSc81yyvnv2Y87g82BBNO
yeE7DeaBucLamIAvDdv5fY8W0BsbqcEPq2RW/KcMDD8V4+fXIscDhIMs5RZya73Z
rmAJUILbd991qSfLKjiubDgiAtZhNCvj3X5tjuAY/FO7CJ3rUHQyX69FMd+8ZiBt
1rjfHfbxD53HUlqRi8zOTjtC7dfpwVHzaDPBRKbnJ0SbDET/MjcZ3xnKPRLfXT8+
VWZcU8nTiylXwaiyWqVAfZLm9UcvJTw+8QYebjNaSsoRUADqyP0hoBDDRmh7wtfH
8aC08umMmO30AlwLJFQ9nYxOurVvbljrbSP6XwpF/TUE516FXVXYStsyLBHZVUeJ
NtUms5X8cRPi6s0zJLKbZSWb/5SeOUOC5xp+dha6JlSaAs3QC8MvUmGFwiD1msXB
PslcP/f6dZ+qp8f9MDpViCj8qvWAoX2/lIoG/G3wYNIRn3nC52WWQNaS7fCxTr3I
1jE4Vmv/JUlHS7kmEuYqZWIbeU6Z/LAQs4NcKm9IXWkQ2YJuWmAMrVLsMlAwQD3p
NrVzjQ62msd+AgNb3akSpNhL8+qe4yGGE14eqW4QGKJh5qCzb940+JVwd2/6N/PQ
ttPXboGjB/M=
=7WGJ
-----END PGP SIGNATURE-----
--=-=-=--




Notification sent to Andy Tai <atai@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Christopher Baines <mail@HIDDEN>:
You have taken responsibility. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 13 Feb 2024 12:24:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 13 07:24:28 2024
Received: from localhost ([127.0.0.1]:42606 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1rZrps-0001H6-BQ
	for submit <at> debbugs.gnu.org; Tue, 13 Feb 2024 07:24:28 -0500
Received: from lists.gnu.org ([209.51.188.17]:37314)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1rZrpr-0001Gz-9u
 for submit <at> debbugs.gnu.org; Tue, 13 Feb 2024 07:24:27 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10])
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <mail@HIDDEN>) id 1rZrpZ-0004q1-FM
 for guix-patches@HIDDEN; Tue, 13 Feb 2024 07:24:09 -0500
Received: from mira.cbaines.net ([212.71.252.8])
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <mail@HIDDEN>) id 1rZrpR-0006PB-Ba
 for guix-patches@HIDDEN; Tue, 13 Feb 2024 07:24:09 -0500
Received: from localhost (unknown [212.132.255.10])
 by mira.cbaines.net (Postfix) with ESMTPSA id 3F6AD27BBE2;
 Tue, 13 Feb 2024 12:24:00 +0000 (GMT)
Received: from felis (localhost.lan [127.0.0.1])
 by localhost (OpenSMTPD) with ESMTP id c59e45e7;
 Tue, 13 Feb 2024 12:24:00 +0000 (UTC)
References: <f3be78fd7ca463d62301ee9e4cbeafd7773f6b02.1706858005.git.atai@HIDDEN>
User-agent: mu4e 1.10.7; emacs 29.1
From: Christopher Baines <mail@HIDDEN>
To: Andy Tai <atai@HIDDEN>
Subject: Re: [bug#68885] [PATCH] gnu: anubis: Update to 4.3
Date: Tue, 13 Feb 2024 12:23:41 +0000
In-reply-to: <f3be78fd7ca463d62301ee9e4cbeafd7773f6b02.1706858005.git.atai@HIDDEN>
Message-ID: <878r3oblia.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
Received-SPF: pass client-ip=212.71.252.8; envelope-from=mail@HIDDEN;
 helo=mira.cbaines.net
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001, T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: 68885-done <at> debbugs.gnu.org, guix-patches@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

--=-=-=
Content-Type: text/plain


Andy Tai <atai@HIDDEN> writes:

> * gnu/packages/mail.scm (anubis): Update to 4.3
>
> Change-Id: If80772daaaa517e4baadfb8a7a00969749fcddda
> ---
>  gnu/packages/mail.scm | 6 +++---
>  1 file changed, 3 insertions(+), 3 deletions(-)

Thanks for the patch, I've pushed this to master as
a779b98816b3547be034d71863d5dd1ad492096c.

Chris

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQKlBAEBCgCPFiEEPonu50WOcg2XVOCyXiijOwuE9XcFAmXLX11fFIAAAAAALgAo
aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDNF
ODlFRUU3NDU4RTcyMEQ5NzU0RTBCMjVFMjhBMzNCMEI4NEY1NzcRHG1haWxAY2Jh
aW5lcy5uZXQACgkQXiijOwuE9Xf35A//QpidtonVRzf6NQ0WodId/Sq546WQlycd
Im5c/xGrrtNKAMT7EKe0IQJRBjGQlvvokuypRtDZg8lkSc81yyvnv2Y87g82BBNO
yeE7DeaBucLamIAvDdv5fY8W0BsbqcEPq2RW/KcMDD8V4+fXIscDhIMs5RZya73Z
rmAJUILbd991qSfLKjiubDgiAtZhNCvj3X5tjuAY/FO7CJ3rUHQyX69FMd+8ZiBt
1rjfHfbxD53HUlqRi8zOTjtC7dfpwVHzaDPBRKbnJ0SbDET/MjcZ3xnKPRLfXT8+
VWZcU8nTiylXwaiyWqVAfZLm9UcvJTw+8QYebjNaSsoRUADqyP0hoBDDRmh7wtfH
8aC08umMmO30AlwLJFQ9nYxOurVvbljrbSP6XwpF/TUE516FXVXYStsyLBHZVUeJ
NtUms5X8cRPi6s0zJLKbZSWb/5SeOUOC5xp+dha6JlSaAs3QC8MvUmGFwiD1msXB
PslcP/f6dZ+qp8f9MDpViCj8qvWAoX2/lIoG/G3wYNIRn3nC52WWQNaS7fCxTr3I
1jE4Vmv/JUlHS7kmEuYqZWIbeU6Z/LAQs4NcKm9IXWkQ2YJuWmAMrVLsMlAwQD3p
NrVzjQ62msd+AgNb3akSpNhL8+qe4yGGE14eqW4QGKJh5qCzb940+JVwd2/6N/PQ
ttPXboGjB/M=
=7WGJ
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to guix-patches@HIDDEN:
bug#68885; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 2 Feb 2024 07:14:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Feb 02 02:14:26 2024
Received: from localhost ([127.0.0.1]:43502 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1rVnko-0001HE-BI
	for submit <at> debbugs.gnu.org; Fri, 02 Feb 2024 02:14:26 -0500
Received: from lists.gnu.org ([2001:470:142::17]:57768)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <lichengtai@HIDDEN>) id 1rVnkk-0001Gq-Nl
 for submit <at> debbugs.gnu.org; Fri, 02 Feb 2024 02:14:25 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10])
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <lichengtai@HIDDEN>)
 id 1rVnkR-0004kk-RQ
 for guix-patches@HIDDEN; Fri, 02 Feb 2024 02:14:04 -0500
Received: from mail-pg1-x52a.google.com ([2607:f8b0:4864:20::52a])
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <lichengtai@HIDDEN>)
 id 1rVnkQ-0004MP-5F
 for guix-patches@HIDDEN; Fri, 02 Feb 2024 02:14:03 -0500
Received: by mail-pg1-x52a.google.com with SMTP id
 41be03b00d2f7-5dbcfa0eb5dso1618540a12.3
 for <guix-patches@HIDDEN>; Thu, 01 Feb 2024 23:14:01 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=gmail.com; s=20230601; t=1706858040; x=1707462840; darn=gnu.org;
 h=content-transfer-encoding:mime-version:message-id:date:subject:cc
 :to:from:sender:from:to:cc:subject:date:message-id:reply-to;
 bh=WJtjtEt6Ixqt1txo8QFQF/FTyI7NAq0t8p9qww4bKjE=;
 b=ad15SWAE2Rf+iCjToJ6SiiTWpQF/T44j1gdesYB+O3uYU1DhwRt0WvPouOGbs76THj
 3DKyEwui3W2yPNmZPrLQYH1lx5VYqBsdwZWjONDD3lGP+NELhe6ggDiEK5GlzquAnRZr
 n2j/zgm6hRDzsiuA3xYs7yE0VNvcfkPLTiGPbBf1CQZRGL8Y+1qN3gW696CMZwXE7wTP
 ySmyzN9sWlxbHULYjuIpgY0Bql9qbdv2KeiOmW7Mft8mbCakCZUpuhCYB0I8j4YpVrTo
 ZWroXFttTPJ81UiVphlIo/S1rj1UbgEfa8y9K646kzjNy2/cd0VLzJBJtHK98xz44fBz
 xnCw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20230601; t=1706858040; x=1707462840;
 h=content-transfer-encoding:mime-version:message-id:date:subject:cc
 :to:from:sender:x-gm-message-state:from:to:cc:subject:date
 :message-id:reply-to;
 bh=WJtjtEt6Ixqt1txo8QFQF/FTyI7NAq0t8p9qww4bKjE=;
 b=uttOx5sFIOQUP4XHQZiYUzIUtdYRHNypz2Hgzv3XmU+yqrUO7gh3leJfpf8WPQU3gd
 gVuGo7lbUTwhfY+pXnrr0YHVEZYCg4W6siX719V0LznP5Coqrv+WkErpF/IyTQ7pPLaV
 vZX04jDyQuP4WOr51uTMg/dRYlXoJ+N9hA7n3TMrkkZKcWt6DsKy5oxMChHaGKD8SAwF
 i6hhy3d67bNUxm0pMj2+T6bhndhytR4k7HxM2bnoIBMqDA3gboFZjf7UZaIs1sxoXFb0
 5SVmdOWidiOD2K3jYYtZjaRYM0jC6TswdQ8UF+8o85Guc81RUNwJnUOrM6G5ci82k4WL
 53Aw==
X-Gm-Message-State: AOJu0Yy3AXFHckucRe+YZ6DcSLPTsFZlqf4ts1lT/CRch/bMqrV+ShoN
 Ago/wFY5PRMhzwMhbSNxknamMdC1SdJJYxwquxHmcCWcymY9rNJWa9Hmspec
X-Google-Smtp-Source: AGHT+IHiFDYRPow6oc8nhpMMIPtoVxqaUd3Ba3o12rMzoyVAwla2qEhrd/qAHkMb3gFD5ld5q6Cu3g==
X-Received: by 2002:a05:6a20:7a24:b0:19c:955e:7100 with SMTP id
 t36-20020a056a207a2400b0019c955e7100mr6443373pzh.62.1706858039877; 
 Thu, 01 Feb 2024 23:13:59 -0800 (PST)
Received: from localhost.localdomain (c-98-37-226-98.hsd1.ca.comcast.net.
 [98.37.226.98]) by smtp.googlemail.com with ESMTPSA id
 ga20-20020a17090b039400b00295e671dfb8sm3035225pjb.22.2024.02.01.23.13.59
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Thu, 01 Feb 2024 23:13:59 -0800 (PST)
From: Andy Tai <atai@HIDDEN>
To: guix-patches@HIDDEN
Subject: [PATCH] gnu: anubis: Update to 4.3
Date: Thu,  1 Feb 2024 23:13:55 -0800
Message-ID: <f3be78fd7ca463d62301ee9e4cbeafd7773f6b02.1706858005.git.atai@HIDDEN>
X-Mailer: git-send-email 2.41.0
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
Received-SPF: pass client-ip=2607:f8b0:4864:20::52a;
 envelope-from=lichengtai@HIDDEN; helo=mail-pg1-x52a.google.com
X-Spam_score_int: -14
X-Spam_score: -1.5
X-Spam_bar: -
X-Spam_report: (-1.5 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FORGED_FROMDOMAIN=0.248,
 FREEMAIL_FROM=0.001, HEADER_FROM_DIFFERENT_DOMAINS=0.248,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 1.5 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  * gnu/packages/mail.scm (anubis): Update to 4.3 Change-Id:
 If80772daaaa517e4baadfb8a7a00969749fcddda --- gnu/packages/mail.scm | 6 +++---
 1 file changed, 3 insertions(+),
 3 deletions(-) diff --git a/gnu/packages/mail.scm
 b/gnu/packages/mail.scm index 76f379a710..78d407a05f 100644 ---
 a/gnu/packages/mail.scm
 +++ b/gnu/packages/mail.scm @@ -247, 15 +247, 15 @@ (define-public anubis (name
 [...] Content analysis details:   (1.5 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
 mail domains are different
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (lichengtai[at]gmail.com)
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 0.2 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
 EnvelopeFrom freemail headers are different
X-Debbugs-Envelope-To: submit
Cc: Andy Tai <atai@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.5 (/)

* gnu/packages/mail.scm (anubis): Update to 4.3

Change-Id: If80772daaaa517e4baadfb8a7a00969749fcddda
---
 gnu/packages/mail.scm | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/gnu/packages/mail.scm b/gnu/packages/mail.scm
index 76f379a710..78d407a05f 100644
--- a/gnu/packages/mail.scm
+++ b/gnu/packages/mail.scm
@@ -247,15 +247,15 @@ (define-public anubis
     (name "anubis")
     ;; This 4.2.90 alpha release adds support for Guile 3 and has fixes for
     ;; other issues.
-    (version "4.2.90")
+    (version "4.3")
     (source
      (origin
        (method url-fetch)
-       (uri (string-append "https://alpha.gnu.org/gnu/anubis/anubis-"
+       (uri (string-append "mirror://gnu/anubis/anubis-"
              version ".tar.gz"))
        (sha256
         (base32
-         "0dvm6acl32dv8bixx9z50gzwfp6kj4kxnn1j3dcwjlp7sasjp41s"))))
+         "0b5ghaccy09l6fv0bg4my3yrxbw807wpwk14xvjih8j6ghrz62pz"))))
     (build-system gnu-build-system)
     (native-inputs
      (list automake autoconf gettext-minimal m4))                     ;for the test suite

base-commit: 88e8b807d6af3cf2902909d295cd3194aa7ea684
-- 
2.41.0





Acknowledgement sent to Andy Tai <atai@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#68885; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 13 Feb 2024 12:30:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.